Bug 68366 - BSD-partitions are shown as free space
Summary: BSD-partitions are shown as free space
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: parted   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-07-09 16:01 UTC by udippel
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 18:32:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description udippel 2002-07-09 16:01:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
installing limbo on hdc, which contained an old OpenBSD-installation. To my
surprise the harddisk is shown as 'free', even though it contains OpenBSD

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. install OpenBSD on a harddisk
2. insert harddisk as hdc
3. run anaconda
	

Actual Results:  hdc is 'free'

Expected Results:  the OpenBSD-partition shows up

Additional info:

chances are, that the wrong harddisk ('free') will be overwritten, though it
contains valuable data.

Comment 1 Michael Fulbright 2002-07-09 21:48:49 UTC
Parted issue.

Comment 2 Jeremy Katz 2004-06-25 18:32:30 UTC
This is handled better in newer releases.


Note You need to log in before you can comment on or make changes to this bug.